Bug 829134 - Docs QE Review: 11.1.4.1 and 11.1.6.1 screenshots/text need updating [7 issues]
Docs QE Review: 11.1.4.1 and 11.1.6.1 screenshots/text need updating [7 issues]
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Laura Novich
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 00:57 EDT by Andrew Ross
Modified: 2016-01-26 20:54 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-24 02:11:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Ross 2012-06-06 00:57:15 EDT
Description of problem:

11.1.4.1. Creating an LVM-based storage pool with virt-manager
2b. Click on the Storage tab. 
[bug] Screen shows "Host Details". Window title in virt-manager is "Connection Details"

3b.
[bug] Image needs to be updated. The only options shown are "Target Path", "Source Path" and "Build Pool"

11.1.5.2. Adding an iSCSI target to virt-manager
1c. Click on the Storage tab. 
[bug] Screen shows "Host Details". Window title in virt-manager is "Connection Details"

3. Enter the source path, the IQN for the iSCSI target. This example uses iqn.2010-05.com.example.server1:iscsirhel6guest. 
[bug] Screen needs to be updated. There is an IQN checkbox and no "format" option. 
[Question] does the source path above still go into source path, or does the user tick IQN and enter it there?




11.1.6.1. Creating a NFS-based storage pool with virt-manager
1c. Click on the Storage tab. 
[bug] Screen shows "Host Details". Window title in virt-manager is "Connection Details"


3. Create a new pool (part 2)
Set the Format option to NFS or auto (to detect the type). 
[comment] Glusterfs is now listed as an option.
[bug] Screen needs updating. "Build pool" is no longer an option.


Version-Release number of selected component (if applicable):
Red_Hat_Enterprise_Linux-Virtualization_Administration_Guide-6-en-US-0.1-109

virt-manager-0.9.0-14.el6.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 5 Laura Novich 2012-06-24 02:11:14 EDT
This fix was incorporated into Red Hat Enterprise Linux 6.3

Note You need to log in before you can comment on or make changes to this bug.